.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-7.974895px;}
._1{margin-left:-1.517740px;}
._0{width:1.139718px;}
._2{width:2.254102px;}
._a{width:3.306688px;}
._6{width:4.333540px;}
._5{width:5.367748px;}
._7{width:7.200958px;}
._8{width:8.334782px;}
._d{width:16.938872px;}
._c{width:18.409702px;}
._b{width:23.693540px;}
._4{width:59.981122px;}
._e{width:68.175211px;}
._3{width:74.285941px;}
._f{width:118.918573px;}
._12{width:147.832785px;}
._15{width:178.745910px;}
._16{width:199.028928px;}
._18{width:226.307139px;}
._13{width:268.537559px;}
._14{width:270.471274px;}
._17{width:336.997292px;}
._10{width:453.091621px;}
._11{width:473.412210px;}
.fc2{color:rgb(192,192,192);}
.fc1{color:rgb(178,178,178);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:23.999990px;}
.fs1{font-size:27.839989px;}
.fs2{font-size:31.679987px;}
.fs7{font-size:36.479985px;}
.fs0{font-size:40.319984px;}
.fs6{font-size:47.999981px;}
.fs4{font-size:68.159973px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:95.999962px;}
.ye{bottom:-16.966511px;}
.y50{bottom:-10.026046px;}
.y5c{bottom:-7.711672px;}
.y67{bottom:1.157446px;}
.y49{bottom:3.470396px;}
.y4d{bottom:3.470405px;}
.y46{bottom:3.471029px;}
.y35{bottom:3.471347px;}
.y38{bottom:3.471357px;}
.y3b{bottom:3.471366px;}
.y3e{bottom:3.471376px;}
.y41{bottom:3.471385px;}
.yc{bottom:6.170283px;}
.y9{bottom:8.483950px;}
.y5{bottom:39.076444px;}
.y4{bottom:52.187296px;}
.y3{bottom:64.912535px;}
.y2{bottom:78.023387px;}
.y4f{bottom:90.363112px;}
.y4e{bottom:104.630704px;}
.y0{bottom:114.077311px;}
.y30{bottom:118.094118px;}
.y4c{bottom:125.068322px;}
.y4b{bottom:128.538728px;}
.y48{bottom:149.361969px;}
.y4a{bottom:152.832365px;}
.y47{bottom:152.833008px;}
.y1b{bottom:162.858953px;}
.y45{bottom:173.270003px;}
.y44{bottom:176.741032px;}
.y1a{bottom:186.766977px;}
.y43{bottom:201.034669px;}
.y19{bottom:211.060615px;}
.y42{bottom:224.942693px;}
.y18{bottom:234.968639px;}
.y40{bottom:245.764945px;}
.y3f{bottom:249.236331px;}
.y17{bottom:259.262276px;}
.y3d{bottom:269.672979px;}
.y3c{bottom:273.144355px;}
.y16{bottom:283.170300px;}
.y3a{bottom:293.966626px;}
.y39{bottom:297.437992px;}
.y55{bottom:304.764644px;}
.y15{bottom:307.463938px;}
.y37{bottom:317.874659px;}
.y36{bottom:321.346016px;}
.y14{bottom:331.371962px;}
.y34{bottom:342.168307px;}
.y33{bottom:345.639653px;}
.y13{bottom:355.665599px;}
.y32{bottom:369.547677px;}
.y12{bottom:379.573623px;}
.y31{bottom:393.841315px;}
.y11{bottom:403.867260px;}
.y10{bottom:427.775284px;}
.yf{bottom:452.068922px;}
.y5e{bottom:471.349586px;}
.y5d{bottom:487.930958px;}
.y61{bottom:595.902679px;}
.y60{bottom:612.484051px;}
.y5f{bottom:629.065422px;}
.y2f{bottom:740.893277px;}
.y2e{bottom:757.474648px;}
.y2d{bottom:774.056020px;}
.y2c{bottom:790.637391px;}
.y2b{bottom:807.218763px;}
.y2a{bottom:823.800134px;}
.y63{bottom:824.185748px;}
.y29{bottom:840.381506px;}
.y62{bottom:840.767119px;}
.y28{bottom:856.962877px;}
.y27{bottom:873.544249px;}
.y26{bottom:890.511234px;}
.y66{bottom:893.981147px;}
.y25{bottom:907.092605px;}
.y65{bottom:911.719965px;}
.y24{bottom:923.673977px;}
.y5b{bottom:925.601449px;}
.y64{bottom:928.301336px;}
.y5a{bottom:936.013602px;}
.y23{bottom:940.255348px;}
.y59{bottom:952.594974px;}
.y22{bottom:956.836720px;}
.y21{bottom:973.418091px;}
.y20{bottom:989.999463px;}
.y1f{bottom:1006.580834px;}
.y58{bottom:1016.221167px;}
.y1e{bottom:1023.547819px;}
.y57{bottom:1032.802538px;}
.y1d{bottom:1040.129191px;}
.y56{bottom:1049.383910px;}
.y1c{bottom:1056.710562px;}
.y7{bottom:1069.050188px;}
.y6{bottom:1087.559625px;}
.yd{bottom:1224.451870px;}
.y54{bottom:1226.379937px;}
.yb{bottom:1234.863433px;}
.y53{bottom:1236.791500px;}
.ya{bottom:1241.033715px;}
.y52{bottom:1242.961782px;}
.y8{bottom:1266.483735px;}
.y51{bottom:1268.411802px;}
.y1{bottom:1280.366271px;}
.h12{height:3.084908px;}
.h15{height:6.941042px;}
.h9{height:8.869109px;}
.h16{height:14.267697px;}
.h10{height:16.581378px;}
.hf{height:17.352605px;}
.h14{height:22.871991px;}
.h3{height:26.531509px;}
.h4{height:30.191028px;}
.h8{height:30.849076px;}
.h13{height:32.005916px;}
.hd{height:34.765426px;}
.hc{height:35.713906px;}
.h2{height:38.424945px;}
.h11{height:39.473264px;}
.h5{height:43.959933px;}
.hb{height:46.991981px;}
.h7{height:64.956454px;}
.ha{height:68.615973px;}
.h6{height:93.983962px;}
.he{height:1200.221849px;}
.h1{height:1201.828571px;}
.h0{height:1352.860504px;}
.w15{width:7.326655px;}
.w11{width:7.712269px;}
.w13{width:8.483496px;}
.w2{width:8.869109px;}
.w6{width:10.797176px;}
.w4{width:12.725244px;}
.w8{width:15.424538px;}
.wc{width:28.921008px;}
.wd{width:29.692235px;}
.we{width:36.247664px;}
.wb{width:38.561345px;}
.w10{width:42.417479px;}
.w3{width:51.286588px;}
.w5{width:51.672202px;}
.wa{width:57.842017px;}
.w7{width:64.783059px;}
.wf{width:67.482353px;}
.w14{width:67.867966px;}
.w12{width:127.252437px;}
.w1{width:853.973109px;}
.w9{width:866.826891px;}
.w0{width:956.000000px;}
.x7{left:-0.000242px;}
.x0{left:65.875630px;}
.x2{left:68.252749px;}
.x14{left:72.302521px;}
.x15{left:73.651335px;}
.x13{left:77.121855px;}
.x3{left:89.847093px;}
.x1{left:91.003933px;}
.x29{left:92.160773px;}
.x4{left:93.317613px;}
.x1b{left:102.572405px;}
.x16{left:112.212741px;}
.x2b{left:119.924930px;}
.x1c{left:127.637279px;}
.x18{left:131.493414px;}
.x1a{left:133.807094px;}
.x19{left:141.133750px;}
.x2c{left:160.028809px;}
.x17{left:178.538954px;}
.x2a{left:205.146271px;}
.x24{left:364.404560px;}
.x25{left:370.574373px;}
.x10{left:451.553164px;}
.x11{left:457.722977px;}
.x12{left:485.872737px;}
.x28{left:600.785508px;}
.x6{left:606.184336px;}
.x1d{left:613.896605px;}
.x5{left:681.378685px;}
.xe{left:682.535525px;}
.x27{left:684.463592px;}
.x8{left:700.659630px;}
.x22{left:701.816190px;}
.x26{left:710.299682px;}
.x1e{left:720.325916px;}
.x9{left:751.946218px;}
.xa{left:764.671462px;}
.x1f{left:771.612504px;}
.x20{left:784.337748px;}
.xb{left:816.343664px;}
.xc{left:827.140840px;}
.xd{left:891.923899px;}
.xf{left:908.505277px;}
.x21{left:911.590185px;}
.x23{left:927.785950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-6.617939pt;}
._1{margin-left:-1.259491pt;}
._0{width:0.945791pt;}
._2{width:1.870559pt;}
._a{width:2.744044pt;}
._6{width:3.596173pt;}
._5{width:4.454407pt;}
._7{width:5.975690pt;}
._8{width:6.916591pt;}
._d{width:14.056665pt;}
._c{width:15.277229pt;}
._b{width:19.662004pt;}
._4{width:49.775129pt;}
._e{width:56.574966pt;}
._3{width:61.645935pt;}
._f{width:98.684171pt;}
._12{width:122.678532pt;}
._15{width:148.331683pt;}
._16{width:165.163475pt;}
._18{width:187.800206pt;}
._13{width:222.844976pt;}
._14{width:224.449663pt;}
._17{width:279.656051pt;}
._10{width:375.996533pt;}
._11{width:392.859505pt;}
.fs8{font-size:19.916310pt;}
.fs1{font-size:23.102920pt;}
.fs2{font-size:26.289529pt;}
.fs7{font-size:30.272791pt;}
.fs0{font-size:33.459401pt;}
.fs6{font-size:39.832620pt;}
.fs4{font-size:56.562320pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:79.665240pt;}
.ye{bottom:-14.079601pt;}
.y50{bottom:-8.320080pt;}
.y5c{bottom:-6.399505pt;}
.y67{bottom:0.960503pt;}
.y49{bottom:2.879896pt;}
.y4d{bottom:2.879904pt;}
.y46{bottom:2.880421pt;}
.y35{bottom:2.880685pt;}
.y38{bottom:2.880693pt;}
.y3b{bottom:2.880701pt;}
.y3e{bottom:2.880709pt;}
.y41{bottom:2.880717pt;}
.yc{bottom:5.120388pt;}
.y9{bottom:7.040377pt;}
.y5{bottom:32.427454pt;}
.y4{bottom:43.307449pt;}
.y3{bottom:53.867445pt;}
.y2{bottom:64.747441pt;}
.y4f{bottom:74.987520pt;}
.y4e{bottom:86.827432pt;}
.y0{bottom:94.666667pt;}
.y30{bottom:98.000000pt;}
.y4c{bottom:103.787520pt;}
.y4b{bottom:106.667424pt;}
.y48{bottom:123.947520pt;}
.y4a{bottom:126.827416pt;}
.y47{bottom:126.827949pt;}
.y1b{bottom:135.147946pt;}
.y45{bottom:143.787520pt;}
.y44{bottom:146.667941pt;}
.y1a{bottom:154.987938pt;}
.y43{bottom:166.827933pt;}
.y19{bottom:175.147930pt;}
.y42{bottom:186.667925pt;}
.y18{bottom:194.987922pt;}
.y40{bottom:203.947200pt;}
.y3f{bottom:206.827917pt;}
.y17{bottom:215.147914pt;}
.y3d{bottom:223.787200pt;}
.y3c{bottom:226.667909pt;}
.y16{bottom:234.987906pt;}
.y3a{bottom:243.947200pt;}
.y39{bottom:246.827901pt;}
.y55{bottom:252.907899pt;}
.y15{bottom:255.147898pt;}
.y37{bottom:263.787200pt;}
.y36{bottom:266.667893pt;}
.y14{bottom:274.987890pt;}
.y34{bottom:283.947200pt;}
.y33{bottom:286.827885pt;}
.y13{bottom:295.147882pt;}
.y32{bottom:306.667877pt;}
.y12{bottom:314.987874pt;}
.y31{bottom:326.827869pt;}
.y11{bottom:335.147866pt;}
.y10{bottom:354.987858pt;}
.yf{bottom:375.147850pt;}
.y5e{bottom:391.147844pt;}
.y5d{bottom:404.907838pt;}
.y61{bottom:494.507802pt;}
.y60{bottom:508.267797pt;}
.y5f{bottom:522.027791pt;}
.y2f{bottom:614.827754pt;}
.y2e{bottom:628.587749pt;}
.y2d{bottom:642.347743pt;}
.y2c{bottom:656.107738pt;}
.y2b{bottom:669.867732pt;}
.y2a{bottom:683.627727pt;}
.y63{bottom:683.947726pt;}
.y29{bottom:697.387721pt;}
.y62{bottom:697.707721pt;}
.y28{bottom:711.147716pt;}
.y27{bottom:724.907710pt;}
.y26{bottom:738.987704pt;}
.y66{bottom:741.867200pt;}
.y25{bottom:752.747699pt;}
.y65{bottom:756.587697pt;}
.y24{bottom:766.507693pt;}
.y5b{bottom:768.107200pt;}
.y64{bottom:770.347692pt;}
.y5a{bottom:776.747689pt;}
.y23{bottom:780.267688pt;}
.y59{bottom:790.507684pt;}
.y22{bottom:794.027682pt;}
.y21{bottom:807.787677pt;}
.y20{bottom:821.547671pt;}
.y1f{bottom:835.307666pt;}
.y58{bottom:843.307663pt;}
.y1e{bottom:849.387660pt;}
.y57{bottom:857.067657pt;}
.y1d{bottom:863.147655pt;}
.y56{bottom:870.827652pt;}
.y1c{bottom:876.907649pt;}
.y7{bottom:887.147645pt;}
.y6{bottom:902.507639pt;}
.yd{bottom:1016.107200pt;}
.y54{bottom:1017.707200pt;}
.yb{bottom:1024.747200pt;}
.y53{bottom:1026.347200pt;}
.ya{bottom:1029.867588pt;}
.y52{bottom:1031.467587pt;}
.y8{bottom:1050.987200pt;}
.y51{bottom:1052.587200pt;}
.y1{bottom:1062.507575pt;}
.h12{height:2.560000pt;}
.h15{height:5.760000pt;}
.h9{height:7.360000pt;}
.h16{height:11.840000pt;}
.h10{height:13.760000pt;}
.hf{height:14.400000pt;}
.h14{height:18.980243pt;}
.h3{height:22.017082pt;}
.h4{height:25.053921pt;}
.h8{height:25.600000pt;}
.h13{height:26.560000pt;}
.hd{height:28.849970pt;}
.hc{height:29.637063pt;}
.h2{height:31.886809pt;}
.h11{height:32.756753pt;}
.h5{height:36.480000pt;}
.hb{height:38.996135pt;}
.h7{height:53.903891pt;}
.ha{height:56.940730pt;}
.h6{height:77.992270pt;}
.he{height:996.000000pt;}
.h1{height:997.333333pt;}
.h0{height:1122.666667pt;}
.w15{width:6.080000pt;}
.w11{width:6.400000pt;}
.w13{width:7.040000pt;}
.w2{width:7.360000pt;}
.w6{width:8.960000pt;}
.w4{width:10.560000pt;}
.w8{width:12.800000pt;}
.wc{width:24.000000pt;}
.wd{width:24.640000pt;}
.we{width:30.080000pt;}
.wb{width:32.000000pt;}
.w10{width:35.200000pt;}
.w3{width:42.560000pt;}
.w5{width:42.880000pt;}
.wa{width:48.000000pt;}
.w7{width:53.760000pt;}
.wf{width:56.000000pt;}
.w14{width:56.320000pt;}
.w12{width:105.600000pt;}
.w1{width:708.666667pt;}
.w9{width:719.333333pt;}
.w0{width:793.333333pt;}
.x7{left:-0.000201pt;}
.x0{left:54.666667pt;}
.x2{left:56.639311pt;}
.x14{left:60.000000pt;}
.x15{left:61.119309pt;}
.x13{left:63.999308pt;}
.x3{left:74.559304pt;}
.x1{left:75.519303pt;}
.x29{left:76.479303pt;}
.x4{left:77.439302pt;}
.x1b{left:85.119360pt;}
.x16{left:93.119360pt;}
.x2b{left:99.519294pt;}
.x1c{left:105.919360pt;}
.x18{left:109.119360pt;}
.x1a{left:111.039360pt;}
.x19{left:117.119360pt;}
.x2c{left:132.799360pt;}
.x17{left:148.159941pt;}
.x2a{left:170.239932pt;}
.x24{left:302.399879pt;}
.x25{left:307.519877pt;}
.x10{left:374.719850pt;}
.x11{left:379.839848pt;}
.x12{left:403.199831pt;}
.x28{left:498.559801pt;}
.x6{left:503.040000pt;}
.x1d{left:509.440000pt;}
.x5{left:565.439774pt;}
.xe{left:566.399773pt;}
.x27{left:567.999773pt;}
.x8{left:581.440000pt;}
.x22{left:582.399767pt;}
.x26{left:589.439764pt;}
.x1e{left:597.760000pt;}
.x9{left:624.000000pt;}
.xa{left:634.560000pt;}
.x1f{left:640.320000pt;}
.x20{left:650.880000pt;}
.xb{left:677.440000pt;}
.xc{left:686.400000pt;}
.xd{left:740.160000pt;}
.xf{left:753.920000pt;}
.x21{left:756.480000pt;}
.x23{left:769.920000pt;}
}
